Commit cf522ec6 authored by Kirill Zhukov's avatar Kirill Zhukov

Version 2.0.1

parent 3835d017
......@@ -28,7 +28,7 @@ allprojects {
### 2. Add the dependency
```gradle
ext {
adept_version = '2.0.0'
adept_version = '2.0.1'
}
dependencies {
......
......@@ -9,8 +9,8 @@ buildscript {
targetSdk: 28
]
library = [
versionName: "2.0.0",
versionCode: 9
versionName: "2.0.1",
versionCode: 10
]
versions = [
kotlin: "1.2.71",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment